[IconMan Config]
PollingTime=1024

[Icon Show]
Realtek=0
Sony=0
Panasonic=0

[Dev Reload]
RegPath=System\CurrentControlSet\SERVICES\RSPCIESTOR\Parameters
DevName_1=VEN_10EC
DevName_2=DEV_5209
DevName_3=CC_FF00
IoSys=0
QueryDevManager=0
IsParent=0

[Safe Remove]
RegPath=
DevName_1=
DevName_2=
DevName_3=

[ZeroDelink S3S4]
RegPath=System\CurrentControlSet\SERVICES\RSPCIESTOR\Parameters
ZeroCount=20